<?php

	$aqeeq_agency_custom_css= "";

	/*----------------------First highlight color-------------------*/

	$aqeeq_agency_first_color = get_theme_mod('aqeeq_agency_first_color');

	if($aqeeq_agency_first_color != false){
		$aqeeq_agency_custom_css .='.logo-bg, .logo-bg:after, .main-header .header-btn a:hover, .main-navigation ul li a:before, .main-navigation .current_page_item > a:before, .main-navigation .current-menu-item > a:before, .search-box i, #slider .carousel-control-next i:hover, #slider .carousel-control-prev i:hover, .view-all-btn a,.more-btn a,#comments input[type="submit"],#comments a.comment-reply-link,input[type="submit"],.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,nav.woocommerce-MyAccount-navigation ul li,.pro-button a, .woocommerce a.added_to_cart.wc-forward, #features-section .catgory-box:hover, #preloader, #footer .tagcloud a:hover, #footer input[type="submit"], #footer-2, #footer .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__button, .scrollup i, #sidebar .custom-social-icons a,#footer .custom-social-icons a, #sidebar h3,  #sidebar .widget_block h3, #sidebar h2, #sidebar .tagcloud a:hover, .pagination a:hover, .pagination .current:hover, .woocommerce span.onsale, .toggle-nav i, .breadcrumbs a:hover, .breadcrumbs span, .breadcrumbs a:hover, .breadcrumbs span, .post-categories li a:hover,#sidebar label.wp-block-search__label, #sidebar .wp-block-heading,.wp-block-tag-cloud a:hover, nav.navigation.posts-navigation .nav-previous a,nav.navigation.posts-navigation .nav-next a,.wp-block-button__link, a.wc-block-components-checkout-return-to-cart-button,.woocommerce-cart .wc-block-grid .wc-block-grid__product-onsale{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_first_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	if($aqeeq_agency_first_color != false){
		$aqeeq_agency_custom_css .='.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button , .wc-block-components-order-summary-item__quantity{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_first_color). '!important ;';
		$aqeeq_agency_custom_css .='}';
	}

	if($aqeeq_agency_first_color != false){
		$aqeeq_agency_custom_css .='.main-navigation li a:hover, .main-navigation li a:focus, .main-navigation ul ul a:focus, .main-navigation ul ul a:hover, .sf-arrows ul li > .sf-with-ul:focus:after,.sf-arrows ul li:hover > .sf-with-ul:after,.sf-arrows .sfHover > .sf-with-ul:after, #slider .inner_carousel h1 a:hover, #features-section strong, .post-main-box:hover h2 a, .post-main-box:hover .post-info span a, .single-post .post-info:hover a, .middle-bar h6, .tags-bg a:hover, .post-main-box:hover h3 a,#sidebar ul li a:hover, #footer li a:hover,.post-navigation a:hover .post-title,.post-navigation a:focus .post-title,.post-navigation a:hover,.post-navigation a:focus, .post-navigation span.meta-nav:hover,.tags-bg a:hover{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_first_color).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	if($aqeeq_agency_first_color != false){
		$aqeeq_agency_custom_css .='.main-header .header-btn a, #slider .carousel-control-next i:hover, #slider .carousel-control-prev i:hover, #footer .tagcloud a:hover{';
			$aqeeq_agency_custom_css .='border-color: '.esc_attr($aqeeq_agency_first_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_width_option','Full Width');
    if($aqeeq_agency_theme_lay == 'Boxed'){
		$aqeeq_agency_custom_css .='body{';
			$aqeeq_agency_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='right: 100px;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_theme_lay == 'Wide Width'){
		$aqeeq_agency_custom_css .='body{';
			$aqeeq_agency_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='right: 30px;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_theme_lay == 'Full Width'){
		$aqeeq_agency_custom_css .='body{';
			$aqeeq_agency_custom_css .='max-width: 100%;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------Responsive Media -----------------------*/

	$aqeeq_agency_resp_stickyheader = get_theme_mod( 'aqeeq_agency_stickyheader_hide_show',false);
	if($aqeeq_agency_resp_stickyheader == true && get_theme_mod( 'aqeeq_agency_sticky_header',false) != true){
    	$aqeeq_agency_custom_css .='.main-header.header-sticky.header-fixed{';
			$aqeeq_agency_custom_css .='position:static;';
		$aqeeq_agency_custom_css .='} ';
	}
    if($aqeeq_agency_resp_stickyheader == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='.main-header.header-sticky.header-fixed{';
			$aqeeq_agency_custom_css .='position:fixed;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_stickyheader == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px){';
		$aqeeq_agency_custom_css .='.main-header.header-sticky.header-fixed{';
			$aqeeq_agency_custom_css .='position:static;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_resp_slider = get_theme_mod( 'aqeeq_agency_resp_slider_hide_show',true);
	if($aqeeq_agency_resp_slider == true && get_theme_mod( 'aqeeq_agency_slider_hide_show', true) == false){
    	$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='display:none;';
		$aqeeq_agency_custom_css .='} ';
	}
    if($aqeeq_agency_resp_slider == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='display:block;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_slider == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='display:none;';
		$aqeeq_agency_custom_css .='} }';
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px){';
		$aqeeq_agency_custom_css .='.page-template-custom-home-page.admin-bar .homepageheader{';
			$aqeeq_agency_custom_css .='margin-top: 45px;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_resp_sidebar = get_theme_mod( 'aqeeq_agency_sidebar_hide_show',true);
    if($aqeeq_agency_resp_sidebar == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#sidebar{';
			$aqeeq_agency_custom_css .='display:block;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_sidebar == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#sidebar{';
			$aqeeq_agency_custom_css .='display:none;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_resp_scroll_top = get_theme_mod( 'aqeeq_agency_resp_scroll_top_hide_show',true);
	if($aqeeq_agency_resp_scroll_top == true && get_theme_mod( 'aqeeq_agency_hide_show_scroll',true) == false){
    	$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='visibility:hidden !important;';
		$aqeeq_agency_custom_css .='} ';
	}
    if($aqeeq_agency_resp_scroll_top == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='visibility:visible !important;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_scroll_top == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px){';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='visibility:hidden !important;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_resp_menu_toggle_btn_bg_color = get_theme_mod('aqeeq_agency_resp_menu_toggle_btn_bg_color');
	if($aqeeq_agency_resp_menu_toggle_btn_bg_color != false){
		$aqeeq_agency_custom_css .='.toggle-nav i,.sidenav .closebtn{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_resp_menu_toggle_btn_bg_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$aqeeq_agency_button_top_bottom_padding = get_theme_mod('aqeeq_agency_button_top_bottom_padding');
	$aqeeq_agency_button_left_right_padding = get_theme_mod('aqeeq_agency_button_left_right_padding');
	if($aqeeq_agency_button_top_bottom_padding != false || $aqeeq_agency_button_left_right_padding != false){
		$aqeeq_agency_custom_css .='.post-main-box .more-btn a{';
			$aqeeq_agency_custom_css .='padding-top: '.esc_attr($aqeeq_agency_button_top_bottom_padding).'!important; padding-bottom: '.esc_attr($aqeeq_agency_button_top_bottom_padding).'!important;padding-left: '.esc_attr($aqeeq_agency_button_left_right_padding).'!important;padding-right: '.esc_attr($aqeeq_agency_button_left_right_padding).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_button_font_size = get_theme_mod('aqeeq_agency_button_font_size',14);
	$aqeeq_agency_custom_css .='.more-btn a{';
		$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_button_font_size).';';
	$aqeeq_agency_custom_css .='}';

	// button font weight
	$aqeeq_agency_button_font_weight = get_theme_mod('aqeeq_agency_button_font_weight');
  	$aqeeq_agency_custom_css .='.post-main-box .more-btn a{';
    $aqeeq_agency_custom_css .='font-weight: '.esc_attr($aqeeq_agency_button_font_weight).'!important;';
  	$aqeeq_agency_custom_css .='}';

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_button_text_transform','Uppercase');
	if($aqeeq_agency_theme_lay == 'Capitalize'){
		$aqeeq_agency_custom_css .='.more-btn a{';
			$aqeeq_agency_custom_css .='text-transform:Capitalize;';
		$aqeeq_agency_custom_css .='}';
	}
	if($aqeeq_agency_theme_lay == 'Lowercase'){
		$aqeeq_agency_custom_css .='.more-btn a{';
			$aqeeq_agency_custom_css .='text-transform:Lowercase;';
		$aqeeq_agency_custom_css .='}';
	}
	if($aqeeq_agency_theme_lay == 'Uppercase'){
		$aqeeq_agency_custom_css .='.more-btn a{';
			$aqeeq_agency_custom_css .='text-transform:Uppercase;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_button_letter_spacing = get_theme_mod('aqeeq_agency_button_letter_spacing');
	$aqeeq_agency_custom_css .='.more-btn a{';
		$aqeeq_agency_custom_css .='letter-spacing: '.esc_attr($aqeeq_agency_button_letter_spacing).';';
	$aqeeq_agency_custom_css .='}';

	/*---------------------------Blog Layout -------------------*/

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_blog_layout_option','Default');
    if($aqeeq_agency_theme_lay == 'Default'){
		$aqeeq_agency_custom_css .='.post-main-box{';
			$aqeeq_agency_custom_css .='';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_theme_lay == 'Center'){
		$aqeeq_agency_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn{';
			$aqeeq_agency_custom_css .='text-align:center;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.post-info{';
			$aqeeq_agency_custom_css .='margin-top:10px;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.post-info hr{';
			$aqeeq_agency_custom_css .='margin:15px auto;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_theme_lay == 'Left'){
		$aqeeq_agency_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn, #our-services p{';
			$aqeeq_agency_custom_css .='text-align:Left;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.post-info hr{';
			$aqeeq_agency_custom_css .='margin-bottom:10px;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.post-main-box h2{';
			$aqeeq_agency_custom_css .='margin-top:10px;';
		$aqeeq_agency_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$aqeeq_agency_blog_page_posts_settings = get_theme_mod( 'aqeeq_agency_blog_page_posts_settings','Into Blocks');
    if($aqeeq_agency_blog_page_posts_settings == 'Without Blocks'){
		$aqeeq_agency_custom_css .='.post-main-box{';
			$aqeeq_agency_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$aqeeq_agency_custom_css .='}';
	}

	// featured image dimention
	$aqeeq_agency_blog_post_featured_image_dimension = get_theme_mod('aqeeq_agency_blog_post_featured_image_dimension', 'default');
	$aqeeq_agency_blog_post_featured_image_custom_width = get_theme_mod('aqeeq_agency_blog_post_featured_image_custom_width',250);
	$aqeeq_agency_blog_post_featured_image_custom_height = get_theme_mod('aqeeq_agency_blog_post_featured_image_custom_height',250);
	if($aqeeq_agency_blog_post_featured_image_dimension == 'custom'){
		$aqeeq_agency_custom_css .='.post-main-box img{';
			$aqeeq_agency_custom_css .='width: '.esc_attr($aqeeq_agency_blog_post_featured_image_custom_width).'; height: '.esc_attr($aqeeq_agency_blog_post_featured_image_custom_height).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_featured_image_border_radius = get_theme_mod('aqeeq_agency_featured_image_border_radius', 0);
	if($aqeeq_agency_featured_image_border_radius != false){
		$aqeeq_agency_custom_css .='.box-image img, .feature-box img{';
			$aqeeq_agency_custom_css .='border-radius: '.esc_attr($aqeeq_agency_featured_image_border_radius).'px;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_featured_image_box_shadow = get_theme_mod('aqeeq_agency_featured_image_box_shadow',0);
	if($aqeeq_agency_featured_image_box_shadow != false){
		$aqeeq_agency_custom_css .='.box-image img, #content-vw img{';
			$aqeeq_agency_custom_css .='box-shadow: '.esc_attr($aqeeq_agency_featured_image_box_shadow).'px '.esc_attr($aqeeq_agency_featured_image_box_shadow).'px '.esc_attr($aqeeq_agency_featured_image_box_shadow).'px #cccccc;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_singlepost_image_box_shadow = get_theme_mod('aqeeq_agency_singlepost_image_box_shadow',0);
	if($aqeeq_agency_singlepost_image_box_shadow != false){
		$aqeeq_agency_custom_css .='.feature-box img{';
			$aqeeq_agency_custom_css .='box-shadow: '.esc_attr($aqeeq_agency_singlepost_image_box_shadow).'px '.esc_attr($aqeeq_agency_singlepost_image_box_shadow).'px '.esc_attr($aqeeq_agency_singlepost_image_box_shadow).'px #cccccc;';
		$aqeeq_agency_custom_css .='}';
	}


	/*-------------- Copyright Alignment ----------------*/

	$aqeeq_agency_copyright_background_color = get_theme_mod('aqeeq_agency_copyright_background_color');
	if($aqeeq_agency_copyright_background_color != false){
		$aqeeq_agency_custom_css .='#footer-2{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_copyright_background_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_footer_widgets_heading = get_theme_mod( 'aqeeq_agency_footer_widgets_heading','Left');
    if($aqeeq_agency_footer_widgets_heading == 'Left'){
		$aqeeq_agency_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
		$aqeeq_agency_custom_css .='text-align: left;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_footer_widgets_heading == 'Center'){
		$aqeeq_agency_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$aqeeq_agency_custom_css .='text-align: center;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_footer_widgets_heading == 'Right'){
		$aqeeq_agency_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$aqeeq_agency_custom_css .='text-align: right;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_footer_widgets_content = get_theme_mod( 'aqeeq_agency_footer_widgets_content','Left');
    if($aqeeq_agency_footer_widgets_content == 'Left'){
		$aqeeq_agency_custom_css .='#footer .widget{';
		$aqeeq_agency_custom_css .='text-align: left;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_footer_widgets_content == 'Center'){
		$aqeeq_agency_custom_css .='#footer .widget{';
			$aqeeq_agency_custom_css .='text-align: center;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_footer_widgets_content == 'Right'){
		$aqeeq_agency_custom_css .='#footer .widget{';
			$aqeeq_agency_custom_css .='text-align: right;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_copyright_alingment = get_theme_mod('aqeeq_agency_copyright_alingment');
	if($aqeeq_agency_copyright_alingment != false){
		$aqeeq_agency_custom_css .='.copyright p,#footer-2 p{';
			$aqeeq_agency_custom_css .='text-align: '.esc_attr($aqeeq_agency_copyright_alingment).';';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p,#footer-2 p{';
			$aqeeq_agency_custom_css .='text-align: center;} }';
	}

	$aqeeq_agency_resp_stickycopyright = get_theme_mod( 'aqeeq_agency_stickycopyright_hide_show',false);
	if($aqeeq_agency_resp_stickycopyright == true && get_theme_mod( 'aqeeq_agency_copyright_sticky',false) != true){
    	$aqeeq_agency_custom_css .='.copyright-sticky{';
			$aqeeq_agency_custom_css .='position:static;';
		$aqeeq_agency_custom_css .='} ';
	}

	$aqeeq_agency_footer_social_icons_font_size = get_theme_mod('aqeeq_agency_footer_social_icons_font_size','16');
	$aqeeq_agency_custom_css .='.copyright .widget i{';
		$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_footer_social_icons_font_size).'px;';
	$aqeeq_agency_custom_css .='}';

	$aqeeq_agency_align_footer_social_icon = get_theme_mod('aqeeq_agency_align_footer_social_icon');
	if($aqeeq_agency_align_footer_social_icon != false){
		$aqeeq_agency_custom_css .='.copyright .widget{';
			$aqeeq_agency_custom_css .='text-align: '.esc_attr($aqeeq_agency_align_footer_social_icon).';';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$aqeeq_agency_custom_css .='text-align: center;} }';
	}

	$aqeeq_agency_footer_padding = get_theme_mod('aqeeq_agency_footer_padding');
	if($aqeeq_agency_footer_padding != false){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='padding: '.esc_attr($aqeeq_agency_footer_padding).' 0;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_footer_icon = get_theme_mod('aqeeq_agency_footer_icon');
	if($aqeeq_agency_footer_icon == false){
		$aqeeq_agency_custom_css .='.copyright p{';
			$aqeeq_agency_custom_css .='width:100%; text-align:center; float:none;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_footer_background_image = get_theme_mod('aqeeq_agency_footer_background_image');
	if($aqeeq_agency_footer_background_image != false){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background: url('.esc_attr($aqeeq_agency_footer_background_image).');background-size:cover;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_footer_background_color = get_theme_mod('aqeeq_agency_footer_background_color');
	if($aqeeq_agency_footer_background_color != false){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_footer_background_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_img_footer','scroll');
	if($aqeeq_agency_theme_lay == 'fixed'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background-attachment: fixed !important; background-position: center !important;';
		$aqeeq_agency_custom_css .='}';
	}elseif ($aqeeq_agency_theme_lay == 'scroll'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background-attachment: scroll !important; background-position: center !important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_copyright_font_size = get_theme_mod('aqeeq_agency_copyright_font_size');
	if($aqeeq_agency_copyright_font_size != false){
		$aqeeq_agency_custom_css .='.copyright p, .copyright a{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_copyright_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_copyright_font_weight = get_theme_mod('aqeeq_agency_copyright_font_weight');
	if($aqeeq_agency_copyright_font_weight != false){
		$aqeeq_agency_custom_css .='.copyright p, .copyright a{';
			$aqeeq_agency_custom_css .='font-weight: '.esc_attr($aqeeq_agency_copyright_font_weight).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_copyright_text_color = get_theme_mod('aqeeq_agency_copyright_text_color');
	if($aqeeq_agency_copyright_text_color != false){
		$aqeeq_agency_custom_css .='.copyright p, .copyright a{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_copyright_text_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*---------------------------Slider Height ------------*/

	$aqeeq_agency_slider_height = get_theme_mod('aqeeq_agency_slider_height');
	if($aqeeq_agency_slider_height != false){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='height: '.esc_attr($aqeeq_agency_slider_height).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_slider_opacity_color','0.8');
	if($aqeeq_agency_theme_lay == '0'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.1'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.1';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.2'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.2';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.3'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.3';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.4'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.4';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.5'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.5';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.6'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.6';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.7'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.7';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.8'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.8';
		$aqeeq_agency_custom_css .='}';
		}else if($aqeeq_agency_theme_lay == '0.9'){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:0.9';
		$aqeeq_agency_custom_css .='}';
		}

	/*---------------------- Slider Image Overlay ------------------------*/

	$aqeeq_agency_slider_image_overlay = get_theme_mod('aqeeq_agency_slider_image_overlay', true);
	if($aqeeq_agency_slider_image_overlay == false){
		$aqeeq_agency_custom_css .='#slider img{';
			$aqeeq_agency_custom_css .='opacity:1;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_slider_image_overlay_color = get_theme_mod('aqeeq_agency_slider_image_overlay_color', true);
	if($aqeeq_agency_slider_image_overlay_color != false){
		$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_slider_image_overlay_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	$aqeeq_agency_logo_padding = get_theme_mod('aqeeq_agency_logo_padding');
	if($aqeeq_agency_logo_padding != false){
		$aqeeq_agency_custom_css .='.main-header .logo{';
			$aqeeq_agency_custom_css .='padding: '.esc_attr($aqeeq_agency_logo_padding).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_logo_margin = get_theme_mod('aqeeq_agency_logo_margin');
	if($aqeeq_agency_logo_margin != false){
		$aqeeq_agency_custom_css .='.main-header .logo{';
			$aqeeq_agency_custom_css .='margin: '.esc_attr($aqeeq_agency_logo_margin).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_site_title_font_size = get_theme_mod('aqeeq_agency_site_title_font_size');
	if($aqeeq_agency_site_title_font_size != false){
		$aqeeq_agency_custom_css .='.logo h1, .logo p.site-title{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_site_title_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_site_tagline_font_size = get_theme_mod('aqeeq_agency_site_tagline_font_size');
	if($aqeeq_agency_site_tagline_font_size != false){
		$aqeeq_agency_custom_css .='.logo p.site-description{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_site_tagline_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_site_title_color = get_theme_mod('aqeeq_agency_site_title_color');
	if($aqeeq_agency_site_title_color != false){
		$aqeeq_agency_custom_css .='p.site-title a{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_site_title_color).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_site_tagline_color = get_theme_mod('aqeeq_agency_site_tagline_color');
	if($aqeeq_agency_site_tagline_color != false){
		$aqeeq_agency_custom_css .='.logo p.site-description{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_site_tagline_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_logo_width = get_theme_mod('aqeeq_agency_logo_width');
	if($aqeeq_agency_logo_width != false){
		$aqeeq_agency_custom_css .='.logo img{';
			$aqeeq_agency_custom_css .='width: '.esc_attr($aqeeq_agency_logo_width).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_logo_height = get_theme_mod('aqeeq_agency_logo_height');
	if($aqeeq_agency_logo_height != false){
		$aqeeq_agency_custom_css .='.logo img{';
			$aqeeq_agency_custom_css .='height: '.esc_attr($aqeeq_agency_logo_height).';';
		$aqeeq_agency_custom_css .='}';
	}

	// Woocommerce img

	$aqeeq_agency_shop_featured_image_border_radius = get_theme_mod('aqeeq_agency_shop_featured_image_border_radius', 0);
	if($aqeeq_agency_shop_featured_image_border_radius != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product a img{';
			$aqeeq_agency_custom_css .='border-radius: '.esc_attr($aqeeq_agency_shop_featured_image_border_radius).'px;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_shop_featured_image_box_shadow = get_theme_mod('aqeeq_agency_shop_featured_image_box_shadow');
	if($aqeeq_agency_shop_featured_image_box_shadow != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product a img{';
				$aqeeq_agency_custom_css .='box-shadow: '.esc_attr($aqeeq_agency_shop_featured_image_box_shadow).'px '.esc_attr($aqeeq_agency_shop_featured_image_box_shadow).'px '.esc_attr($aqeeq_agency_shop_featured_image_box_shadow).'px #ddd;';
		$aqeeq_agency_custom_css .='}';
	}
 
	$aqeeq_agency_header_menus_color = get_theme_mod('aqeeq_agency_header_menus_color');
	if($aqeeq_agency_header_menus_color != false){
		$aqeeq_agency_custom_css .='.main-navigation li a{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_header_menus_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_header_menus_hover_color = get_theme_mod('aqeeq_agency_header_menus_hover_color');
	if($aqeeq_agency_header_menus_hover_color != false){
		$aqeeq_agency_custom_css .='.main-navigation li a:hover{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_header_menus_hover_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_header_submenus_color = get_theme_mod('aqeeq_agency_header_submenus_color');
	if($aqeeq_agency_header_submenus_color != false){
		$aqeeq_agency_custom_css .='.main-navigation ul ul a{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_header_submenus_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_header_submenus_hover_color = get_theme_mod('aqeeq_agency_header_submenus_hover_color');
	if($aqeeq_agency_header_submenus_hover_color != false){
		$aqeeq_agency_custom_css .='.main-navigation ul.sub-menu a:hover{';
			$aqeeq_agency_custom_css .='color: '.esc_attr($aqeeq_agency_header_submenus_hover_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_menus_item = get_theme_mod( 'aqeeq_agency_menus_item_style','None');
    if($aqeeq_agency_menus_item == 'None'){
		$aqeeq_agency_custom_css .='.main-navigation a{';
			$aqeeq_agency_custom_css .='';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_menus_item == 'Zoom In'){
		$aqeeq_agency_custom_css .='.main-navigation a:hover{';
			$aqeeq_agency_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #384da6;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_navigation_menu_font_size = get_theme_mod('aqeeq_agency_navigation_menu_font_size');
	if($aqeeq_agency_navigation_menu_font_size != false){
		$aqeeq_agency_custom_css .='.main-navigation a, .sf-arrows .sf-with-ul:after, .main-navigation ul li a{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_navigation_menu_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_menus_item = get_theme_mod( 'aqeeq_agency_menus_item_style','None');
    if($aqeeq_agency_menus_item == 'None'){
		$aqeeq_agency_custom_css .='.main-navigation a{';
			$aqeeq_agency_custom_css .='';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_menus_item == 'Zoom In'){
		$aqeeq_agency_custom_css .='.main-navigation a:hover{';
			$aqeeq_agency_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #46bf72;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_navigation_menu_font_weight = get_theme_mod('aqeeq_agency_navigation_menu_font_weight','600');
	if($aqeeq_agency_navigation_menu_font_weight != false){
		$aqeeq_agency_custom_css .='.main-navigation a, .sf-arrows .sf-with-ul:after, .main-navigation ul li a{';
			$aqeeq_agency_custom_css .='font-weight: '.esc_attr($aqeeq_agency_navigation_menu_font_weight).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_menu_text_transform','Uppercase');
	if($aqeeq_agency_theme_lay == 'Capitalize'){
		$aqeeq_agency_custom_css .='.main-navigation a, .main-navigation ul li a{';
			$aqeeq_agency_custom_css .='text-transform:Capitalize;';
		$aqeeq_agency_custom_css .='}';
	}
	if($aqeeq_agency_theme_lay == 'Lowercase'){
		$aqeeq_agency_custom_css .='.main-navigation a, .main-navigation ul li a{';
			$aqeeq_agency_custom_css .='text-transform:Lowercase;';
		$aqeeq_agency_custom_css .='}';
	}
	if($aqeeq_agency_theme_lay == 'Uppercase'){
		$aqeeq_agency_custom_css .='.main-navigation a{';
			$aqeeq_agency_custom_css .='text-transform:Uppercase;';
		$aqeeq_agency_custom_css .='}';
	}

	/*------------- Preloader Background Color  -------------------*/

	$aqeeq_agency_preloader_bg_color = get_theme_mod('aqeeq_agency_preloader_bg_color');
	if($aqeeq_agency_preloader_bg_color != false){
		$aqeeq_agency_custom_css .='#preloader{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_preloader_bg_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_preloader_border_color = get_theme_mod('aqeeq_agency_preloader_border_color');
	if($aqeeq_agency_preloader_border_color != false){
		$aqeeq_agency_custom_css .='.loader-line{';
			$aqeeq_agency_custom_css .='border-color: '.esc_attr($aqeeq_agency_preloader_border_color).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_preloader_bg_img = get_theme_mod('aqeeq_agency_preloader_bg_img');
	if($aqeeq_agency_preloader_bg_img != false){
		$aqeeq_agency_custom_css .='#preloader{';
			$aqeeq_agency_custom_css .='background: url('.esc_attr($aqeeq_agency_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$aqeeq_agency_custom_css .='}';
	}

	// Header Background Color

	$aqeeq_agency_header_background_color = get_theme_mod('aqeeq_agency_header_background_color');
	if($aqeeq_agency_header_background_color != false){
		$aqeeq_agency_custom_css .='.main-header{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_header_background_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------- Slider -----------------*/

	// $aqeeq_agency_slider_hide_show = get_theme_mod('aqeeq_agency_slider_hide_show');
	// if($aqeeq_agency_slider_hide_show == false){
	// 	$aqeeq_agency_custom_css .='.page-template-custom-home-page .main-header{';
	// 		$aqeeq_agency_custom_css .='position: static; background-color: #101010; padding: 0px 20px 0px 0px;';
	// 	$aqeeq_agency_custom_css .='}';
	// }

	/*---------------- Single Blog Page Settings ------------------*/

	$aqeeq_agency_single_blog_comment_title = get_theme_mod('aqeeq_agency_single_blog_comment_title', 'Leave a Reply');
	if($aqeeq_agency_single_blog_comment_title == ''){
		$aqeeq_agency_custom_css .='#comments h2#reply-title {';
			$aqeeq_agency_custom_css .='display: none;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_single_blog_comment_button_text = get_theme_mod('aqeeq_agency_single_blog_comment_button_text', 'Post Comment');
	if($aqeeq_agency_single_blog_comment_button_text == ''){
		$aqeeq_agency_custom_css .='#comments p.form-submit {';
			$aqeeq_agency_custom_css .='display: none;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_comment_width = get_theme_mod('aqeeq_agency_single_blog_comment_width');
	if($aqeeq_agency_comment_width != false){
		$aqeeq_agency_custom_css .='#comments textarea{';
			$aqeeq_agency_custom_css .='width: '.esc_attr($aqeeq_agency_comment_width).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_single_blog_post_navigation_show_hide = get_theme_mod('aqeeq_agency_single_blog_post_navigation_show_hide',true);
	if($aqeeq_agency_single_blog_post_navigation_show_hide != true){
		$aqeeq_agency_custom_css .='.post-navigation{';
			$aqeeq_agency_custom_css .='display: none;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ----------------*/

	$aqeeq_agency_related_product_show_hide = get_theme_mod('aqeeq_agency_related_product_show_hide',true);
	if($aqeeq_agency_related_product_show_hide != true){
		$aqeeq_agency_custom_css .='.related.products{';
			$aqeeq_agency_custom_css .='display: none;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------Sroll to top Settings ------------------*/

	$aqeeq_agency_scroll_to_top_font_size = get_theme_mod('aqeeq_agency_scroll_to_top_font_size');
	if($aqeeq_agency_scroll_to_top_font_size != false){
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_scroll_to_top_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_scroll_to_top_padding = get_theme_mod('aqeeq_agency_scroll_to_top_padding');
	$aqeeq_agency_scroll_to_top_padding = get_theme_mod('aqeeq_agency_scroll_to_top_padding');
	if($aqeeq_agency_scroll_to_top_padding != false){
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='padding-top: '.esc_attr($aqeeq_agency_scroll_to_top_padding).';padding-bottom: '.esc_attr($aqeeq_agency_scroll_to_top_padding).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_scroll_to_top_width = get_theme_mod('aqeeq_agency_scroll_to_top_width');
	if($aqeeq_agency_scroll_to_top_width != false){
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='width: '.esc_attr($aqeeq_agency_scroll_to_top_width).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_scroll_to_top_height = get_theme_mod('aqeeq_agency_scroll_to_top_height');
	if($aqeeq_agency_scroll_to_top_height != false){
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='height: '.esc_attr($aqeeq_agency_scroll_to_top_height).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_header_img_position = get_theme_mod('aqeeq_agency_header_img_position','center top');
	if($aqeeq_agency_header_img_position != false){
		$aqeeq_agency_custom_css .='.main-header{';
			$aqeeq_agency_custom_css .='background-position: '.esc_attr($aqeeq_agency_header_img_position).'!important;';
		$aqeeq_agency_custom_css .='}';
	} 

	/*--------------------- Grid Posts Posts -------------------*/

	$aqeeq_agency_display_grid_posts_settings = get_theme_mod( 'aqeeq_agency_display_grid_posts_settings','Into Blocks');
    if($aqeeq_agency_display_grid_posts_settings == 'Without Blocks'){
		$aqeeq_agency_custom_css .='.grid-post-main-box{';
			$aqeeq_agency_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$aqeeq_agency_social_icon_font_size = get_theme_mod('aqeeq_agency_social_icon_font_size');
	if($aqeeq_agency_social_icon_font_size != false){
		$aqeeq_agency_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_social_icon_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_social_icon_padding = get_theme_mod('aqeeq_agency_social_icon_padding');
	if($aqeeq_agency_social_icon_padding != false){
		$aqeeq_agency_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$aqeeq_agency_custom_css .='padding: '.esc_attr($aqeeq_agency_social_icon_padding).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_social_icon_width = get_theme_mod('aqeeq_agency_social_icon_width');
	if($aqeeq_agency_social_icon_width != false){
		$aqeeq_agency_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$aqeeq_agency_custom_css .='width: '.esc_attr($aqeeq_agency_social_icon_width).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_social_icon_height = get_theme_mod('aqeeq_agency_social_icon_height');
	if($aqeeq_agency_social_icon_height != false){
		$aqeeq_agency_custom_css .='#sidebar .custom-social-icons i, #footer-2 .custom-social-icons i{';
			$aqeeq_agency_custom_css .='height: '.esc_attr($aqeeq_agency_social_icon_height).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*---------------- Grid Posts Settings ------------------*/

	$aqeeq_agency_grid_featured_image_border_radius = get_theme_mod('aqeeq_agency_grid_featured_image_border_radius', 0);
	if($aqeeq_agency_grid_featured_image_border_radius != false){
		$aqeeq_agency_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$aqeeq_agency_custom_css .='border-radius: '.esc_attr($aqeeq_agency_grid_featured_image_border_radius).'px;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_grid_featured_image_box_shadow = get_theme_mod('aqeeq_agency_grid_featured_image_box_shadow',0);
	if($aqeeq_agency_grid_featured_image_box_shadow != false){
		$aqeeq_agency_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$aqeeq_agency_custom_css .='box-shadow: '.esc_attr($aqeeq_agency_grid_featured_image_box_shadow).'px '.esc_attr($aqeeq_agency_grid_featured_image_box_shadow).'px '.esc_attr($aqeeq_agency_grid_featured_image_box_shadow).'px #cccccc;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_related_image_box_shadow = get_theme_mod('aqeeq_agency_related_image_box_shadow',0);
	if($aqeeq_agency_related_image_box_shadow != false){
		$aqeeq_agency_custom_css .='.related-post .box-image img{';
			$aqeeq_agency_custom_css .='box-shadow: '.esc_attr($aqeeq_agency_related_image_box_shadow).'px '.esc_attr($aqeeq_agency_related_image_box_shadow).'px '.esc_attr($aqeeq_agency_related_image_box_shadow).'px #cccccc;';
		$aqeeq_agency_custom_css .='}';
	}


/*---------------------------Footer Style -------------------*/

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_footer_template','aqeeq_agency-footer-one');
    if($aqeeq_agency_theme_lay == 'aqeeq_agency-footer-one'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='';
		$aqeeq_agency_custom_css .='}';

	}else if($aqeeq_agency_theme_lay == 'aqeeq_agency-footer-two'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$aqeeq_agency_custom_css .='color:#000;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='#footer ul li::before{';
			$aqeeq_agency_custom_css .='background:#000;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$aqeeq_agency_custom_css .='border: 1px solid #000;';
		$aqeeq_agency_custom_css .='}';

	}else if($aqeeq_agency_theme_lay == 'aqeeq_agency-footer-three'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background: #232524;';
		$aqeeq_agency_custom_css .='}';
	}
	else if($aqeeq_agency_theme_lay == 'aqeeq_agency-footer-four'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background: #f7f7f7;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$aqeeq_agency_custom_css .='color:#000;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='#footer ul li::before{';
			$aqeeq_agency_custom_css .='background:#000;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$aqeeq_agency_custom_css .='border: 1px solid #000;';
		$aqeeq_agency_custom_css .='}';
	}
	else if($aqeeq_agency_theme_lay == 'aqeeq_agency-footer-five'){
		$aqeeq_agency_custom_css .='#footer{';
			$aqeeq_agency_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$aqeeq_agency_custom_css .='}';
	}

 	/*---------------- Footer Settings ------------------*/

	$aqeeq_agency_button_footer_heading_letter_spacing = get_theme_mod('aqeeq_agency_button_footer_heading_letter_spacing',1);
	$aqeeq_agency_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$aqeeq_agency_custom_css .='letter-spacing: '.esc_attr($aqeeq_agency_button_footer_heading_letter_spacing).'px;';
	$aqeeq_agency_custom_css .='}';

	$aqeeq_agency_button_footer_font_size = get_theme_mod('aqeeq_agency_button_footer_font_size','30');
	$aqeeq_agency_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_button_footer_font_size).'px;';
	$aqeeq_agency_custom_css .='}';

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_button_footer_text_transform','Capitalize');
	if($aqeeq_agency_theme_lay == 'Capitalize'){
		$aqeeq_agency_custom_css .='#footer h3{';
			$aqeeq_agency_custom_css .='text-transform:Capitalize;';
		$aqeeq_agency_custom_css .='}';
	}
	if($aqeeq_agency_theme_lay == 'Lowercase'){
		$aqeeq_agency_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$aqeeq_agency_custom_css .='text-transform:Lowercase;';
		$aqeeq_agency_custom_css .='}';
	}
	if($aqeeq_agency_theme_lay == 'Uppercase'){
		$aqeeq_agency_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$aqeeq_agency_custom_css .='text-transform:Uppercase;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_footer_heading_weight = get_theme_mod('aqeeq_agency_footer_heading_weight','600');
	if($aqeeq_agency_footer_heading_weight != false){
		$aqeeq_agency_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$aqeeq_agency_custom_css .='font-weight: '.esc_attr($aqeeq_agency_footer_heading_weight).';';
		$aqeeq_agency_custom_css .='}';
	}


	/*----------------Woocommerce Products Settings ------------------*/

	$aqeeq_agency_related_product_show_hide = get_theme_mod('aqeeq_agency_related_product_show_hide',true);
	if($aqeeq_agency_related_product_show_hide != true){
		$aqeeq_agency_custom_css .='.related.products{';
			$aqeeq_agency_custom_css .='display: none;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$aqeeq_agency_products_padding_top_bottom = get_theme_mod('aqeeq_agency_products_padding_top_bottom');
	if($aqeeq_agency_products_padding_top_bottom != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$aqeeq_agency_custom_css .='padding-top: '.esc_attr($aqeeq_agency_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($aqeeq_agency_products_padding_top_bottom).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_products_padding_left_right = get_theme_mod('aqeeq_agency_products_padding_left_right');
	if($aqeeq_agency_products_padding_left_right != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$aqeeq_agency_custom_css .='padding-left: '.esc_attr($aqeeq_agency_products_padding_left_right).'!important; padding-right: '.esc_attr($aqeeq_agency_products_padding_left_right).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_products_box_shadow = get_theme_mod('aqeeq_agency_products_box_shadow');
	if($aqeeq_agency_products_box_shadow != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$aqeeq_agency_custom_css .='box-shadow: '.esc_attr($aqeeq_agency_products_box_shadow).'px '.esc_attr($aqeeq_agency_products_box_shadow).'px '.esc_attr($aqeeq_agency_products_box_shadow).'px #ddd;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_products_border_radius = get_theme_mod('aqeeq_agency_products_border_radius');
	if($aqeeq_agency_products_border_radius != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$aqeeq_agency_custom_css .='border-radius: '.esc_attr($aqeeq_agency_products_border_radius).'px;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_products_btn_padding_top_bottom = get_theme_mod('aqeeq_agency_products_btn_padding_top_bottom');
	if($aqeeq_agency_products_btn_padding_top_bottom != false){
		$aqeeq_agency_custom_css .='.woocommerce a.button{';
			$aqeeq_agency_custom_css .='padding-top: '.esc_attr($aqeeq_agency_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($aqeeq_agency_products_btn_padding_top_bottom).' !important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_products_btn_padding_left_right = get_theme_mod('aqeeq_agency_products_btn_padding_left_right');
	if($aqeeq_agency_products_btn_padding_left_right != false){
		$aqeeq_agency_custom_css .='.woocommerce a.button{';
			$aqeeq_agency_custom_css .='padding-left: '.esc_attr($aqeeq_agency_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($aqeeq_agency_products_btn_padding_left_right).' !important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_products_button_border_radius = get_theme_mod('aqeeq_agency_products_button_border_radius', 0);
	if($aqeeq_agency_products_button_border_radius != false){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.woocommerce a.button{';
			$aqeeq_agency_custom_css .='border-radius: '.esc_attr($aqeeq_agency_products_button_border_radius).'px !important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_woocommerce_sale_position = get_theme_mod( 'aqeeq_agency_woocommerce_sale_position','right');
    if($aqeeq_agency_woocommerce_sale_position == 'left'){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product .onsale{';
			$aqeeq_agency_custom_css .='left: 12px !important; right: auto !important;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_woocommerce_sale_position == 'right'){
		$aqeeq_agency_custom_css .='.woocommerce ul.products li.product .onsale{';
			$aqeeq_agency_custom_css .='left: auto!important; right: 0 !important;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_woocommerce_sale_font_size = get_theme_mod('aqeeq_agency_woocommerce_sale_font_size');
	if($aqeeq_agency_woocommerce_sale_font_size != false){
		$aqeeq_agency_custom_css .='.woocommerce span.onsale{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_woocommerce_sale_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_woocommerce_sale_padding_top_bottom = get_theme_mod('aqeeq_agency_woocommerce_sale_padding_top_bottom');
	if($aqeeq_agency_woocommerce_sale_padding_top_bottom != false){
		$aqeeq_agency_custom_css .='.woocommerce span.onsale{';
			$aqeeq_agency_custom_css .='padding-top: '.esc_attr($aqeeq_agency_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($aqeeq_agency_woocommerce_sale_padding_top_bottom).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_woocommerce_sale_padding_left_right = get_theme_mod('aqeeq_agency_woocommerce_sale_padding_left_right');
	if($aqeeq_agency_woocommerce_sale_padding_left_right != false){
		$aqeeq_agency_custom_css .='.woocommerce span.onsale{';
			$aqeeq_agency_custom_css .='padding-left: '.esc_attr($aqeeq_agency_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($aqeeq_agency_woocommerce_sale_padding_left_right).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_woocommerce_sale_border_radius = get_theme_mod('aqeeq_agency_woocommerce_sale_border_radius', 0);
	if($aqeeq_agency_woocommerce_sale_border_radius != false){
		$aqeeq_agency_custom_css .='.woocommerce span.onsale{';
			$aqeeq_agency_custom_css .='border-radius: '.esc_attr($aqeeq_agency_woocommerce_sale_border_radius).'px;';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_responsive_preloader_hide = get_theme_mod('aqeeq_agency_responsive_preloader_hide',false);
	if($aqeeq_agency_responsive_preloader_hide == true && get_theme_mod('aqeeq_agency_loader_enable',false) == false){
		$aqeeq_agency_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$aqeeq_agency_custom_css .='display:none !important;';
		$aqeeq_agency_custom_css .='} }';
	}

	if($aqeeq_agency_responsive_preloader_hide == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$aqeeq_agency_custom_css .='display:none !important;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_breadcrumbs_alignment = get_theme_mod( 'aqeeq_agency_breadcrumbs_alignment','Left');
    if($aqeeq_agency_breadcrumbs_alignment == 'Left'){
    	$aqeeq_agency_custom_css .='@media screen and (min-width:768px) {';
		$aqeeq_agency_custom_css .='.breadcrumbs{';
			$aqeeq_agency_custom_css .='text-align:start;';
		$aqeeq_agency_custom_css .='}}';
	}else if($aqeeq_agency_breadcrumbs_alignment == 'Center'){
		$aqeeq_agency_custom_css .='@media screen and (min-width:768px) {';
		$aqeeq_agency_custom_css .='.breadcrumbs{';
			$aqeeq_agency_custom_css .='text-align:center;';
		$aqeeq_agency_custom_css .='}}';
	}else if($aqeeq_agency_breadcrumbs_alignment == 'Right'){
		$aqeeq_agency_custom_css .='@media screen and (min-width:768px) {';
		$aqeeq_agency_custom_css .='.breadcrumbs{';
			$aqeeq_agency_custom_css .='text-align:end;';
		$aqeeq_agency_custom_css .='}}';
	}

	// sticky sidebar
		$aqeeq_agency_resp_stickysidebar = get_theme_mod( 'aqeeq_agency_stickysidebar_hide_show',false);
	if($aqeeq_agency_resp_stickysidebar == true && get_theme_mod( 'aqeeq_agency_sticky_sidebar',false) != true){
		$aqeeq_agency_custom_css .= '@media (min-width: 768px) {';
    	$aqeeq_agency_custom_css .='#sidebar{';
			$aqeeq_agency_custom_css .='position:static;';
		$aqeeq_agency_custom_css .='} ';
		$aqeeq_agency_custom_css .= '}';
	}
    // First Letter Capital
	$aqeeq_agency_show_first_caps = get_theme_mod('aqeeq_agency_show_first_caps', false);
	if ($aqeeq_agency_show_first_caps ) {
	    $aqeeq_agency_custom_css .= '.post-main-box .new-text p:nth-of-type(1)::first-letter {';
	    $aqeeq_agency_custom_css .=' font-size: 55px;font-weight: 600;margin-right: 5px;';
	    $aqeeq_agency_custom_css .='}';
	} else {
		$aqeeq_agency_custom_css .= '.post-main-box .new-text p:nth-of-type(1)::first-letter {';
	    $aqeeq_agency_custom_css .= 'display: none;';
	    $aqeeq_agency_custom_css .='}';
	}
